* {
    box-sizing: border-box;
}
body.page-restaurants {
    background-position: center center;
    background-size: cover;
}
body.page-restaurants #page-header {
    position: absolute;
    top: 50px;
    left: 50px;
}
body.page-restaurants #back-btn {
    position: absolute;
    top: 60px;
    right: 70px;
}



body.page-restaurants #restaurants {
    /*text-align: center;*/
    position: absolute;
    top: 170px;
    left: 70px;
    right: 70px;
    bottom: 65px;

    width: 1780px;
    height: 845px;
}

body.page-restaurants .pair {
	height: 845px;
	width: 525px;
	margin-right: 50px;
	position: relative;
}

body.page-restaurants .restaurant {
    height: 400px;
    width: 525px;
    /*display: inline-block;*/
    background: #d3d4d5;
    margin-bottom: 50px;
    position: relative;
    float: left;
    overflow: hidden;
}
body.page-restaurants .restaurant:last-child {
	margin-bottom: 0;
}
body.page-restaurants .restaurant .btn-more {
    position: absolute;
    bottom: 10px;
    right: -20px;
}
body.page-restaurants .restaurant .featured-image {
    width: 100%;
}
body.page-restaurants .restaurant .content {
    padding: 5px 20px 63px 20px;
    text-align: left;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: #d3d4d5;
    white-space: normal;
}

body.page-restaurants .restaurant .content h2 {
    text-align: center;
    margin: 0;
    font-family: "Gentium Basic", serif;
    font-size: 35px;
    font-weight: 400;
}

body.page-restaurants .restaurant .content p {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin: 0;
}

body.page-restaurants .restaurant-full {
    opacity: 0;
    pointer-events: none;
    transition: opacity 300ms ease-in-out;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top:  0;
    left: 0;
    right:  0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1111;
}

body.page-restaurants .restaurant-full.shown {
    opacity: 1;
    pointer-events: auto;
}

body.page-restaurants .restaurant-full .content {
    width: 710px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    padding: 50px 80px;
    color: white;
}

body.page-restaurants .restaurant-full .content h2 {
    font-size: 100px;
    line-height: 85px;
    margin: 50px 0 0 0;
    font-family: "Gentium Basic", serif;
    font-weight: 400;
}

body.page-restaurants .restaurant-full .content p {
    font-size: 27px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

body.page-restaurants .restaurant-full .content .map-btn {
    position: absolute;
    bottom: 50px;
    right: 30px;
}

body.page-restaurants .restaurant-full .restaurant-overlay-back {
    position: absolute;
    top: 60px;
    right: 70px;
}

body.page-restaurants .restaurant-full .map {
    opacity: 0;
    pointer-events: none;
    transition: opacity 300ms ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: white;
    background-position: center center;
    background-repeat: no-repeat;

}

body.page-restaurants .restaurant-full .map.shown {
    opacity: 1;
    pointer-events: auto;
}

body.page-restaurants .restaurant-full .map .close-btn {
    position: absolute;
    top: 30px;
    right: 30px;
}